body{background:#63c4ec url(http://www.matkailijat.net/kuvat/liuku.jpg) repeat-x 0 -207px;padding:0px;margin:0px;text-align:center;height:100%;color:#4b4b4b;font-family:Verdana;font-size:10;}
#tunnusPalkki{background:url(http://www.matkailijat.net/kuvat/liuku.jpg) repeat-x 0 -172px;height:33px;text-align:left;padding-top:2px;padding-right:10px;border-top:5px solid #1e6394;}
#kirjautuminen{float:right;text-align:right;font-size:13px;color:#ffffff;}
#kirjautuminen a{color:#ffffff;}
#kirjautuminen input { width:120px;}
.sometin{padding:10px;margin:10px;background-color:#f1ffd1;border:1px solid #d4f18f;text-align:center;}
.nosto30{width:30%;height:100px;float:left;clear:none;border:1px solid #d4f18f;padding:10px;margin-right:10px;}
.nosto30 img{float:left;clear:none;margin-right:10px;}
.nosto30 a {font-size:13px;}
.nosto50{width:40%;height:150px;float:left;clear:none;border:1px solid #d4f18f;padding:10px;margin:0 10px 10px 0;font-size:13px;}
.nosto50kuva {width:100px;height:60px;}
.listaAkkilahto{font-size:13px;clear:both;padding-top:5px;background-color:#f1ffd1;border:1px solid #d4f18f;height:35px;margin-bottom:5px;}
.akkiL1{width:65px;float:left;clear:none;}
.akkiL2{width:200px;float:left;clear:none;}
.akkiL3{width:75px;float:left;clear:none;}
#leivanmurut, #leivanmurut a{font-size:11px;margin-bottom:6px;color:#5e6a54;text-decoration:none;}
/*input, select{background:url(http://www.matkailijat.net/kuvat/liuku.jpg) repeat-x;border:1px solid #828282;color:#232629;margin-right:5px;}*/
#sisalto{margin-left:auto;margin-right:auto;background-color:#ffffff;text-align:left;width:1000px;border:1px solid white;}
#valikko{width:1000px;background:url(http://www.matkailijat.net/kuvat/liuku.jpg) repeat-x 0 -121px;}
ul#menu{margin:0;padding:0;list-style-type:none;width:auto;position:relative;display:block;height:27px;text-transform:uppercase;font-size:13px;font-family:Helvetica Condensed,Helvetica,Verdana,Arial,sans-serif;font-weight:bold;}
ul#menu li{display:block;float:left;margin:0;pading:0;line-height:20px;word-spacing:4;}
ul#menu li a{display:block;float:left;color:#ffffff;text-decoration:none;padding:4px 10px 0 10px;height:23px;letter-spacing:1px;border-right:1px solid #ffffff;text-shadow:1px 1px 0.05em #506f0c;}
ul#menu li a:hover{background:#5f950b;text-decoration:underline;}
ul#sivumenu{margin:0;padding:0;list-style-type:none;width:auto;position:relative;height:27px;font-size:12px;font-family:Helvetica Condensed,Helvetica,Verdana,Arial,sans-serif;width:250px;font-weight:bold;}
ul#sivumenu li{float:left;margin:0;padding:0;word-spacing:4;}
ul#sivumenu li a{float:left;color:#ffffff;text-decoration:none;padding:4px 10px 0 10px;height:23px;border-bottom:2px solid #ffffff;width:220px;background:url(http://www.matkailijat.net/kuvat/liuku.jpg) repeat-x 0 -121px;}
ul#sivumenu li a:hover{background:url(http://www.matkailijat.net/kuvat/liuku.jpg) repeat-x 0 -82px;text-decoration:underline;}
.nappi{color:#ffffff;padding:4px 10px 0 10px;margin:0px;height:30px;border:2px solid #ffffff;background:url(http://www.matkailijat.net/kuvat/liuku.jpg) repeat-x 0 -121px;}
#header2{width:1000px;height:60px;background-image:url(http://www.matkailijat.net/kuvat/matkailijat_header.jpg);margin-top:1px;}
#valikko2{width:998px;background:url(http://www.matkailijat.net/kuvat/liuku.jpg) repeat-x 0 -51px;margin-top:1px;border:1px solid #9ec647;}
#valikko li, #valikko2 li{font-family:Arial,Helvetica Condensed,Helvetica,Verdana,sans-serif;font-size:12;line-height:1;word-spacing:0;padding-bottom:0;}
ul#menu2{margin:0;padding:0;list-style-type:none;width:auto;position:relative;display:block;height:28px;font-family:Arial,Helvetica Condensed,Helvetica,Verdana,sans-serif;}
ul#menu2 li{display:block;float:left;margin:0;pading:0;}
ul#menu2 li a{display:block;float:left;color:#334905;text-decoration:none;padding:6px 15px 0px 15px;height:22px;font-weight:bold;letter-spacing:1px;font-size:14px;border-right:1px solid #9ec647;text-shadow:1px 1px 0.05em #ffffff;}
ul#menu2 li a:hover{background:url(http://www.matkailijat.net/kuvat/liuku.jpg) repeat-x 0 -20px;text-decoration:underline;}
.profiili_kuvat{float:left;clear:none;width:100px;height:100px;padding:3px;border:1px solid #8fbf55;margin:5px;}
.profiili_kuvat img{width:100px;height:100px;}
.varjo{clear:both;height:10px;background:url(http://www.matkailijat.net/kuvat/liuku.jpg) repeat-x 0 -152px;margin:1px 0 0px 0;}
.varjo2{clear:both;height:10px;background:url(http://www.matkailijat.net/kuvat/liuku.jpg) repeat-x 0 -162px;margin-top:10px;}
#alaosa{text-align:center;color:#003d57;font-size:11px;}
#alaosa a{color:#003d57;}
.viesti{clear:both;margin-bottom:10px;border-top:3px solid #9ee051;}
.viesti_profiili{float:left;clear:none;width:20%;}
.viesti_profiili a, .viesti_profiili i{margin:6px;}
.viesti_profiili img{height:60px;width:60px;margin:6px;border:2px solid #87c97e;}
.viesti_viesti{float:right;clear:none;width:79%;}
.juttuSata{clear:both;}
.kertomuskuva{background-color:#cfffc9;border:1px solid #457c3e;padding:5px;width:150px;height:300px;float:left;clear:none;margin-right:10px;margin-bottom:10px;}
.kertomuskuva img{width:140px;}
.kertomuskuva2{background-color:#cfffc9;border:1px solid #457c3e;padding:5px;width:45%;height:250px;float:left;clear:none;margin-right:10px;margin-bottom:10px;}
.kertomuskuva2 img{width:150px;height:150px;margin:0 auto;}
#asia{padding:5px;}
hr{color:#5dac00;margin-top:0;margin-bottom:0;height:1px;}
img{border:0px;}
h1{margin-top:0;font-family:Arial, Verdana;font-size:22;color:#5dac00;margin-bottom:5;font-weight:normal;}
h1 a{text-decoration:none;color:#5dac00;margin-bottom:0px;}
h1 a:hover{text-decoration:underline;}
h2{padding-top:20;font-family:Verdana, Arial;font-size:18;color:#5dac00;margin-top:5;font-weight:normal;}
h3{padding-top:18;font-family:Arial,Verdana;font-size:18;color:#5dac00;margin-top:5;font-weight:normal;}
h4{font-family:Arial,Verdana;color:#5dac00;font-weight:normal;}
p, li{font-family:Verdana, Arial;font-size:12;line-height:20px;word-spacing:4;padding-bottom:10;}
#ylabanneri{margin:5px;padding:0px;clear:both;}
.mainosnelio{margin-bottom:15px;}
.mainoslinkit{padding:0px;margin-top:15px;background-color:#ffffff;border:1px solid #9ec647;}
.mainoslinkit h2{background:url(http://www.matkailijat.net/kuvat/liuku.jpg) repeat-x 0 -51px;color:#385f0a;font-size:13px;margin:0px;padding:0px;font-size:16px;text-align:center;padding-top:5px;font-weight:normal;}
.mainoslinkit ul{display:block;padding:0px;margin:0px;list-style-type:none;}
.mainoslinkit ul li{display:block;border-bottom:1px dashed #bcbcbc;margin:0px;padding:0px;line-height:1;word-spacing:1;}
.mainoslinkit ul li a{display:block;font-size:14px;color:#385f0a;padding:5px 5px 2px 2px;text-decoration:none;height:20px;}
.mainoslinkit ul li a:hover{text-decoration:none;padding-left:10px;background-color:#d0ffd8;}
.logo{width:16px;height:16px;background-image:url(http://www.matkailijat.net/kuvat/logot.png);clear:none;float:left;margin:0 5px 0 2px;}
.matkapojat{background-position:0 0px;}
.apollomatkat{background-position:0 -16px;}
.blue1{background-position:0 -32px;}
.booking{background-position:0 -48px;}
.ebookers{background-position:0 -64px;}
.azuromatkat{background-position:0 -80px;}
.hotels{background-position:0 -96px;}
.lomamatkat{background-position:0 -112px;}
.sts-alppimatkat{background-position:0 -128px;}
.eticket{background-position:0 -144px;}
.omenahotelli{background-position:0 -160px;}
.interhome{background-position:0 -176px;}
.easyloma{background-position:0 -192px;}
.some{display:block;height:20px;background:url('http://www.matkailijat.net/kuvat/some.jpg') no-repeat;clear:none;float:left;margin:0 5px 0 2px;}
.kaverille{width:150px;}
.rss{width:20px;background-position:-150px 0;}
.twitter{width:20px;background-position:-170px 0;}
.td_img{width:1px;height:1px;padding:0px;margin:0px;display:none;}
.hotellijutut h3{font-size:13px;margin:0px;margin-top:20px;padding:0px;font-size:16px;}
.hotellijutut{display:block;padding:0px;margin:0px;list-style-type:none;}
.hotellijutut li{display:block;border-bottom:1px dashed #bcbcbc;margin:0px;font-size:12;line-height:1;word-spacing:1;padding-bottom:0px;}
.hotellijutut li a div{float:left;clear:left;width:25px;height:25px;background-repeat:no-repeat;margin-right:5px;}
.hotellijutut li a{display:block;font-size:14px;padding-top:5px;padding-bottom:5px;height:22px;}
.hotellijutut li a:hover{text-decoration:none;padding-left:5px;background-color:#c1ffb9;}
.kohteet h2{font-size:13px;margin:0px;margin-top:10px;margin-bottom:10px;padding:0px;font-size:16px;}
.kohteet{display:block;padding:0px;margin:10px;list-style-type:none;width:40%;float:left;clear:none;}
.kohteet li{display:block;border-bottom:1px dashed #bcbcbc;margin:0px;font-size:12;line-height:1;word-spacing:1;padding-bottom:0px;}
.kohteet li a{display:block;font-size:14px;padding-top:5px;padding-bottom:5px;}
.kohteet li a:hover{text-decoration:none;padding-left:3px;background-color:#d9ffd4;}
.juttulinkki{border-bottom:1px dashed #bcbcbc;margin-bottom:15px;padding-bottom:8px;clear:both;}
.juttulinkki h2{font-size:15px;clear:none;width:450px;margin-top:0px;margin-bottom:10px;padding-top:0px;color:#5dac00;font-weight:normal;}
.juttulinkki div{float:right;clear:none;width:100px;text-align:right;}
.juttulinkki img{float:left;padding:3px;border:1px solid #e0e0e0;width:100px;height:100px;margin-right:15px;margin-bottom:5px;}
.juttulinkki a{text-decoration:none;color:#5dac00;margin-bottom:0px;}
.juttulinkki a:hover{text-decoration:underline;}
.juttulinkki_navi{text-align:center;}
.juttulinkki_navi a{font-size:16px;text-decoration:none;}
table,tr,td{padding:0px;margin:0px;border-collapse:collapse;}
.viivaTable{border:1px solid black;border-style:dashed;border-color:c8c8c8;padding:2px;}
.boxi{background-color:#cfffc9;border:1px solid #457c3e;padding:5px;}
.kertomuksia{list-style-image:url("http://www.matkailijat.net/kuvat/merkinta.jpg");padding:0px;margin:0px;margin-left:30px;}
.kertomuksia li{border-bottom:1px dashed #bdbdbd;margin:0px;padding:0px;padding-bottom:4px;line-height:1.5;word-spacing:1;}
.kertomuksia li a{font-size:13px;margin:0px;}
.matkailukeskustelut{width:100%;border:1px solid #c8c8c8;margin-top:15px;}
.matkailukeskustelut tr td{border:1px dashed #c8c8c8;padding:2px;margin:0px;}
.matkailukeskustelut tr td h2{padding:2px;margin:0px;margin-top:5px;}
.matkailukeskustelut tr td p{padding:2px;margin:0px;margin-top:5px;}
.vastaa{float:right;clear:none;background:url(http://www.matkailijat.net/kuvat/liuku.jpg) repeat-x 0 -51px;border:1px solid #385f0a;color:#385f0a;font-size:13px;padding:3px;padding-left:8px;padding-right:8px;text-decoration:none;font-weight:bold;}
.vastaa:hover{text-decoration:none;color:#385f0a;background-image:url(http://www.matkailijat.net/kuvat/4.png);}
.sata{width:100%;font-size:12px;}
.sata2{width:100%;font-size:12px;}
.sata2 tr{border-bottom:1px solid #c8c6c6;}
.sata2 tr td{padding:3px;padding-top:10px;vertical-align:top;}
.otsikko2 td{color:#385f0a;font-size:13px;padding:3px;}
p a{color:#385f0a;text-decoration:underline;}
p a:hover{color:#5f8235;}
a{color:#385f0a;text-decoration:underline;}
a:hover{color:#5f8235;}
.mainosLinkki{width:16px;height:16px;padding-left:2px;padding-top:2px;}
.sosiaali{background-color:#daffab;border:1px solid #345f00;padding:10px;}
#some a{padding:2px;}
.tahdet{background-image:url(http://www.matkailijat.net/kuvat/star.gif);height:16px;clear:none;}
.t, .t0{width:0px;}
.t1{width:16px;}
.t1_5{width:24px;}
.t2{width:32px;}
.t2_5{width:40px;}
.t3{width:48px;}
.t3_5{width:56px;}
.t4{width:64px;}
.t4_5{width:72px;}
.t5{width:80px;}
.t5_5{width:88px;}
.t6{width:96px;}
.matkat_hotellinosto{width:300px;padding-top:30px;}
.matkat_hotellinosto h3{padding:0px;margin-bottom:5px;font-size:16px;}
.hotellihinta{width:300px;height:20px;background-color:#ed4800;}
.hotellihinta_e{color:white;font-size:14px;padding-left:5px;}
.hotellinosto_logo{float:right;margin:2px;border:1px solid white;}
.right{float:right;}
.tahtikuvaus{display:none;}
.hot_tiedot{margin-bottom:20px;background-color:#e7efd6;}
.hot_tiedot_solut{width:400px;float:right;clear:none;}
.hot_hinta{width:200px;height:20px;background-color:#629c0a;}
.hot_tietosolu{width:180px;float:right;padding:5px;}
.hot_tietosolu2{width:155px;float:right;padding:5px;}
.hotellitiedot p{padding:10px;}
.varaa{width:67px;height:20px;background-image:url(http://www.matkailijat.net/kuvat/varaa.png);font-size:0px;margin:10px 0;}
.varaa:hover{filter:alpha(opacity=80);-moz-opacity:0.85;-khtml-opacity:0.85;opacity:0.85;}
.varaa i{display:none;}
.hotlist_hinta{color:#487212;}
.hotellilista th{text-align:left;}
.hotellilista td{background-image:url(http://www.matkailijat.net/kuvat/akkiBG.jpg);background-repeat:repeat-x;}
.haeluottoa{background: #e79902;
background: -moz-linear-gradient(top,  #e79902 0%, #efdb00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e79902), color-stop(100%,#efdb00));
background: -webkit-linear-gradient(top,  #e79902 0%,#efdb00 100%);
background: -o-linear-gradient(top,  #e79902 0%,#efdb00 100%);
background: -ms-linear-gradient(top,  #e79902 0%,#efdb00 100%);
background: linear-gradient(to bottom,  #e79902 0%,#efdb00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e79902', endColorstr='#efdb00',GradientType=0 );
border:1px solid #d07a00;padding:7px;margin:5px;color:#ffffff;text-shadow:1px 1px 0.05em #935804;font-size:15px;letter-spacing:1px;font-weight:bold;}
.haeluottoa:hover{padding:7px 4px 7px 10px;color:white;}
#matkarahalomake{margin-bottom:20px;padding:5px;background-color:#e7efd6;}
#matkarahalomake input[type=text], #matkarahalomake select{width:135px;background:#f5ffe5 none;border:1px solid #6ba610;padding:3px; }
#matkarahat td{height:60px;}
